After resuming from suspend, swayidle uses 100% of one CPU core
I'm still experiencing this issue with the config above on 76bdbe9 (I installed sway-wlroots-git which shows version `1.0.alpha.2.r22.g76bdbe93-1`). I have two swayidle processes at 100% utilization. What logs I could provide that would be useful?
I'm not 100% sure, but the issue seems to be that if you close sway, swayidle does not end with it. (Should exiting sway kill the swayidle process?) Starting sway again launches a second swayidle process, and the original one starts maxing out CPU for some reason.
I'm not sure if I'm seeing the same issue or not, but when I use `swayidle` to trigger `swaylock` from `logind` I also see my fan spin up. Interestingly, the fan keeps spinning even after the process CPU usage disappears.